| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Public Member Functions | Properties | List of all members
CheckBoxControl Class Reference

The CheckBoxControl class provides a checkbox widget with a text label. More...

Inheritance diagram for CheckBoxControl:

## Public Member Functions
| CheckBoxControl (String title, Boolean checked=false)
| Constructs a checkbox widget with the given title and check state.

## Properties
Number | checked
| Gets or sets whether the checkbox widget is checked or unchecked.
String | title
| Gets or sets the title of the checkbox widget.

## Detailed Description

The CheckBoxControl class provides a checkbox widget with a text label.

Examples:
  Dialog.admjs.